<div class="container">
<div class="container-inner">
  <!--breadcrumb start -->
  <nav class="breadcrumb">
    <a class="breadcrumb-item" href="#/dashboard"><i class="fa fa-home" aria-hidden="true"></i> {{ 'HOME' | translate }}</a>
    <span class="breadcrumb-item">{{ 'TRAINING_MATERIAL' | translate }}</span>
  </nav>
  <div class="panel-group" id="accordion">
    <div class="panel panel-default accordion" id="summaryInformation">
      <a data-toggle="collapse" data-parent="#accordion" target="_self" href="#collapseOne" class="noUnderLine collapsed" data-ng-click="scrollToView('summaryInformation')">
        <div class="panel-heading row">
          <h4 class="panel-title col-sm-11">
            {{'FAQ' | translate}}
          </h4>
          <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
        </div>
      </a>
      <div id="collapseOne" class="panel-collapse collapse">
        <div class="panel-body">
          <div class="content paddingl20">
            <div>
              <div>1. {{'FAQ_QUES_1' | translate}}</div>
              <div>{{'CLICK_ON' | translate}}
                <span class="custom-link" data-ng-click="navigateTo('createRequest')">
                {{ 'GET_STARTED' | translate }}
                </span>{{'FAQ_ANS_1' | translate}}
              </div>
              <br/>
              <div>2. {{'FAQ_QUES_2' | translate}}</div>
              <div>{{'FAQ_ANS_2' | translate}}</div>
              <br/>
              <div>3. {{'FAQ_QUES_3' | translate}}</div>
              <div>{{'FAQ_ANS_3' | translate}}</div>
              <br/>
              <div>4. {{'FAQ_QUES_4' | translate}}</div>
              <div>{{'FAQ_ANS_4' | translate}}</div>
              <br/>
              <div>5. {{'FAQ_QUES_5' | translate}}</div>
              <div>{{'FAQ_ANS_5' | translate}}</div>
              <br/>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="panel panel-default accordion" id="contactDetails">
      <a data-toggle="collapse" data-parent="#accordion" target="_self" href="#collapseTwo" class="noUnderLine collapsed" data-ng-click="scrollToView('contactDetails')">
        <div class="panel-heading row">
          <h4 class="panel-title  col-sm-11">
            {{ 'TRAINING_SUPPORT' |  translate }}
          </h4>
          <span class="glyphicon glyphicon-plus col-sm-1 text-right" aria-hidden="true"></span>
        </div>
      </a>
      <div id="collapseTwo" class="panel-collapse collapse">
        <div class="panel-body">
          <div class="content row">
            <div class="col-md-2" data-ng-repeat="content in data">
              <div style="cursor: pointer" title="{{ 'CLK_TO_OPN_PDF' |  translate }}" class="thumbnail" data-ng-click="openPdfFile(content.url)">
                <img src="{{content.image}}" width="100%" height="100%"></img>
                <!-- <div class="caption">
                  <h3>{{content.title}}</h3>
                  <p>{{content.description}}</p>
                </div> -->
              </div>
              <div class="guide-name">{{content.title}}</div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>